﻿@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: "Microsoft YaHei", "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-size: 1.0em;
    line-height: 1.6em;
    color: #222;
    background: #eee;
}

@font-face {
    font-family: 'Conv_crls';
    src: url('fonts/crls.eot');
    src: local('☺'), url('fonts/crls.woff') format('woff'), url('fonts/crls.ttf') format('truetype'), url('fonts/crls.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, b, strong {
    font-weight: normal;
    font-size: 1.0em;
}

i, em, big, small {
    font-style: normal;
    font-weight: normal;
    font-size: 1.0em;
}

ul, li, dl, ol {
    list-style: none;
    font-size: 1.0em;
}

div, ul, li, img, dl, dt, dd, ol, button, iframe {
    margin: 0px;
    padding: 0px;
    border: none;
}

button, input, select, textarea, label {
    font-size: 1.0em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* 图片自适应调整 并解决图片缩放的失真问题*/
img {
    max-width: 100%;
    height: auto;
    border: none;
    interpolation-mode: bicubic;
}
/* 禁止webkit横屏改变字体大小 */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
/* 点击去除阴影 */
a, button, input, i {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -moz-tap-highlight-color: rgba(0,0,0,0);
    -ms-tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: rgba(0,0,0,0);
}

*html, *html body /* 修正IE6振动bug */ {
    background-image: url(about:blank);
    background-attachment: fixed;
}

.clear {
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

.clearfix:after {
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    content: "";
}

.clearfix {
    zoom: 1;
}

.stitle {
    width: 100%;
    height: 24px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

a {
    text-decoration: none;
    border: none;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* 去掉链接触摸高亮 */
}

    a:link, a:visited {
        color: #222;
    }

    a:active, a:hover {
        color: #f00;
    }
/*~~~~~/global~~~~~*/
#logimg {
    width: 100%;
    height: 100px;
    background: #fff;
}

.topc {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.login {
    width: 300px;
    height: 50px;
    font-size: 20px;
    padding-top: 2%;
    background: #FFFFFF;
    border: none;
}

.btnSub {
    display: block;
    width: 350px;
    height: 50px;
    border: none;
    font-size: 20px;
    background: #ff6400;
    color: #fff;
    font-family: 微软雅黑;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .btnSub:hover {
        background: #ff5500;
    }

.banner {
    background: url(bannerbg2.jpg) repeat-x center center;
}

.bc {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.product {
    float: left;
}

.loginbox {
    float: right;
    margin-top: 50px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 40px;
    background: url(aph.png);
}
